QGIS Application - Bug report #13975
Lithuanian Raster Menu
2015-12-10 02:59 PM - Zac Flamig

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 21989
Description

The raster menu in the Lithuanian locale is broken into two different menus. See the duplicate Rastras entries in the attached screenshot.

Related issues:
Related to QGIS Application - Bug report # 17448: 'Raster' menu split in two ...

Closed 2017-11-13

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-11-14 09:03 AM - Giovanni Manghi

- Resolution set to duplicate
- Status changed from Open to Closed

Closed in favor of #17448 as is more general.

#3 - 2017-11-14 08:50 PM - Jiirgen Fischer

- Related to Bug report #17448: ‘Raster' menu split in two in some locales added

Files
Screen_Shot_2015-12-10_at_4.56.26_PM.png 61.6 KB 2015-12-10 Zac Flamig
2024-04-10 1/1




